AsterNet Class Library (Sandcastle documentation)

| MailboxStatusAction Mailbox Property

Get/Set the name of the mailbox to query.
This can either be only the name of the mailbox or a string of the form mailboxnumber@context. If no context is specified "default" is assumed.
Multiple mailboxes may be given, separated by ','. In this case the action checks whether at least one of the given mailboxes has waiting messages.
This property is mandatory.
Example: "1234,1235@mycontext"

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string Mailbox { get; set; }

    Public Property Mailbox As String
    	Get
    	Set

    public:
    property String^ Mailbox {
    	String^ get ();
    	void set (String^ value);
    }

    member Mailbox : string with get, set

#### Property Value

Type: String
See Also

#### Reference

MailboxStatusAction Class
AsterNET.Manager.Action Namespace